name = #tuksi02 delicious modul
description = 1. Készíts modult ami egy widgetet helyez el az oldal különböző részein. <a href="http://www.tanarurkerem.hu/node/344">[link]</a>
package = tuksi02
version = 6.x-dev
core = 6.x
